#dl-idoc
{
	margin: 0 auto;
}
/**
 * Default Theme CSS settings;
 * version 1.0;
 * by Anton Parkhomenko
 */
.default-theme.qd-doccontrol,
.default-theme .qd-carcass-sheet-instruments p,
.default-theme .qd-carcass-sheet-instruments p span.highlight,
.default-theme .settings,
.default-theme .settings input,
.default-theme .qd-discussion .qd-disc-block-header,
.default-theme .contents p,
/*.default-theme .contents p .autonum,*/
.default-theme .contents p span.highlight,
.default-theme .contents h1,
.default-theme .contents h2,
.default-theme .contents h3,
.default-theme .contents h4,
.default-theme .contents h5,
.default-theme .contents h6
{
	font-family: 'Tahoma', 'Verdana', 'Calibri', sans-serif;
	color:#000;
}
.default-theme .browse-container
{
	background: #fff;
}
.default-theme.qd-doccontrol
{
	margin: 0;
}
.fullscreen .default-theme.qd-doccontrol {
	border: 0 none;
}
.default-theme .qd-global-button
{
	font-family: 'Tahoma', 'Verdana', 'Calibri', sans-serif;
}
.default-theme .contents
{
	font-size: 14px;
}
.default-theme table.document-table td
{
	font-family: "Times New Roman", sans-serif;
	font-size: 15px;
	color: #575757;
	line-height: 14px;
/*	padding: 0 2mm;*/
	/*word-break: break-word;*/
}
.default-theme .contents h1,
.default-theme .contents h1 .autonum
{
	font-size: 26px;
	text-align: center;
	font-weight: 700;
	color:#000;
}
.default-theme .contents h2,
.default-theme .contents h2 .autonum
{
	font-size: 25px;
	text-align: left;
	color:#575757;
	line-height: 30px;
	padding: 0;
	margin-bottom: 34px;
	font-weight: 700;
}
.default-theme .contents h3,
.default-theme .contents h3 .autonum
{
	font-size: 17px;
	font-weight: 700;
	text-align: left;
	line-height: 22px;
	color:#575757;
	margin-top: 38px;
	margin-bottom: 5px;
	padding: 0;
}
.default-theme .contents h4,
.default-theme .contents h4 .autonum
{
	font-family: "Times New Roman", sans-serif;
	font-weight: 700;
	font-size: 15px;
	line-height: 18px;
	text-align: left;
	color:#575757;
	margin-top: 10px;
	margin-bottom: 5px;
	padding: 0;
}
.default-theme .contents h5,
.default-theme .contents h5 .autonum,
.default-theme .contents h5 .databind[readonly]
{
	font-size: 14px;
	color: #404040;
	text-align: center;
	font-weight: 700;
	font-style: italic;
}
.default-theme .databind[readonly]
{
	background: none;
	color: #000;
}
.default-theme .contents h6,
.default-theme .contents h6 .autonum
{
	font-size: 14px;
	text-align: center;
	color: #404040;
	font-weight: 700;
}
.default-theme .contents .link
{
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	color: #178ccd;
	line-height: 18px;
	margin: 0 0 5px;
}
.default-theme .paragraph p,
.default-theme .input-box p
{
	font-family: "Times New Roman", Times, serif;
	font-size: 11pt;
	color: #575757;
	line-height: 1.4;
	text-align: left;
	margin-bottom: 5px;
}
/*.default-theme .paragraph p:last-child
{
	margin-bottom: 0;
}
*/
/* .default-theme .settings label + span,
.default-theme .settings label + div span
{
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
}
 */
.default-theme .qd-doc-catchword .paragraph p/*,
.default-theme .qd-doc-catchword .contents p .autonum*/
{
	font-family: "Times New Roman", sans-serif;
	font-size: 9pt;
	color: #878787;
	line-height: 1.25;
	text-align: left;
	margin:0;
}
/*
.default-theme .contents p .autonum
{
	font-family: 'Tahoma', 'Verdana', 'Calibri', sans-serif;
	font-weight: 700;
	font-size: 15px;
	color: #575757;
	line-height: 18px;
	margin-top: 8px;
	margin-bottom: 5px;
}
*/
.default-theme .qd-catalog-search__submit-button
{
	background: #E5E5E5;
	color: rgb(128, 128, 128);
	padding: 0;
	font-size: 14px;
	border: solid 1px #999;
	cursor: pointer;
}
.default-theme .qd-carcass div.paragraph
{
	margin-top:0;
	margin-bottom: 5px;
	padding-top: 0;
	padding-bottom: 0;
}
.default-theme .qd-doc-settings div.paragraph {
	margin-bottom: 0;
}
.default-theme .qd-carcass div.paragraph[hasnumber]
{
	margin-top:10px;
	margin-bottom: 8px;
	padding-bottom: 0;
}
.default-theme .qd-catalog-search__submit-button.disabled
{
	cursor: default;
	color: #969696;
}
.default-theme .qd-catalog-search__submit-button.disabled:hover
{
	color: #969696;
}
.default-theme .qd-catalog-search__submit-button:hover
{
	background: #E5E5E5;
	color: rgb(128, 128, 128);
}
.default-theme .qd-catalog-search__reset-button
{
	width: 22px;
	height: 22px;
	padding: 0;
	margin: 0;
	background: none;
}
.default-theme .qd-catalog-search__reset-button:after
{
	color: #999;
}
.default-theme .qd-catalog-search__reset-button:hover
{
	background: none;
}
.default-theme .qd-catalog-search__text-field
{
	padding-right: 59px;
}
.default-theme .qd-catalog-search-text__action-target
{
	height: 25px;
	padding: 0 1.5rem 0 0.5rem;
}
.default-theme .content-document
{
	background-color: #fff;
	padding: 0 0 14px 14px;
	max-width: 1296px;
	margin: 0;
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.4);
}
.default-theme .qd-carousel .qd-navigator-contents
{
	background: #E5E5E5;
}
.default-theme .list-row__wrapper
{
	border-bottom: 1px solid #D4D4D4;
}
.default-theme .list-row
{
	margin: 0 -10px;
}
.default-theme .qd-doc-settings
{
	background-color: transparent;
	border-bottom: none;
}
.default-theme .qd-carcass .qd-step-container {
	background-color: #f7f7f7;
}
.default-theme .qd-carcass .qd-step-container:last-of-type {
	margin-bottom: 0
}
.default-theme .qd-doc-contents,
.default-theme .qd-doc-catchword
{
	padding-left: 0;
	padding-right: 0;
}
.default-theme .qd-carcass .qd-step-title
{
	font-size: 14px;
}
.default-theme .toolbar-document
{
	width: 100%;
	background: #fff;
	position: relative;
	white-space: nowrap;
	padding-top: 15px;
	margin-right: 14px;
}
.default-theme .document-title-wrap
{
	width: 100%;
}
.default-theme .document-title-row
{
	max-width: 1178px;
	font-size: 24px;
	text-align: center;
}
.default-theme .document-title-row > div
{
	padding: 20px;
}
.default-theme .qd-doc-settings .settings > form
{
	margin: 0 -15px;
	padding: 0 15px;
	background: #f7f7f7;
}
.default-theme .toolbar-document:after
{
	content: '';
	position: absolute;
	left: calc(33.33333% + 15px);
	right: 15px;
	height: 1px;
	background: #D8D8D8;
	bottom: 0;
}
.default-theme .beyond-forced-auth .toolbar-document:after {
	background: transparent;
	transition: background 0.1s;
	transition-delay: 0.5s;
}
.default-theme .qd-carcass-no-left-col .toolbar-document:after
{
	left: 15px;
}
/**
 * Карусель документов
 */
.default-theme .qd-carousel .qd-button-left,
.default-theme .qd-carousel .qd-button-right
{
	font-size: 20px;
	height: 100%;
	top: 0;
	text-align: center;
	width: 40px;
	-webkit-tap-highlight-color: transparent;
}
.default-theme .qd-carousel .qd-button-left
{
	background: #E5E5E5 url(../images/carousel-arrow-left.svg) center 7px no-repeat;
	left:-10px;
}
.default-theme .qd-carousel .qd-button-right
{
	background: #E5E5E5 url(../images/carousel-arrow-right.svg) center 7px no-repeat;
	right:-10px;
}
.default-theme .qd-carousel .qd-button-right:hover,
.default-theme .qd-carousel .qd-button-left:hover
{
	background-color: #E5E5E5;
}
.default-theme .qd-doc-settings
{
	overflow-x: hidden;
	overflow-y: auto;
}
.default-theme .qd-carousel .inactive.qd-button-left,
.default-theme .qd-carousel .inactive.qd-button-right
{
	background-position: center -34px;
}
.default-theme .qd-carousel .selected,
.default-theme .qd-carousel .selected:hover,
.default-theme .qd-carousel .selected:active
{
	background: none;
}
.default-theme .qd-carousel .selected,
.default-theme .qd-carousel,
.default-theme .qd-carousel .qd-carousel-item,
.default-theme .qd-carousel .qd-carousel-item-package
{
	background: none;
}
.default-theme .qd-carousel .qd-carousel-item,
.default-theme .qd-carousel .qd-carousel-item-package
{
	position: relative;
}
.default-theme .qd-carousel .selected .qd-carousel-item-text
{
	color: #202020;
}
.default-theme .qd-carousel .qd-carousel-item-text
{
	color: #828282;
	font-size: 13px;
	padding-left: 40px;
}
.default-theme .qd-carousel .selected:before,
.default-theme .qd-carousel .qd-carousel-item:before,
.default-theme .qd-carousel .qd-carousel-item-package:before
{
	content: '';
	background: url(../images/carousel-icons-sprite.png) -27px center no-repeat;
	width: 24px;
	height: 24px;
	line-height: 30px;
	position: absolute;
	top: 50%;
	margin-top: -12px;
	left: 10px;
}
.default-theme .qd-carousel .qd-carousel-item-package.selected:before
{
	background-position: -56px center;
}
.default-theme .qd-carousel .qd-carousel-item-package:before
{
	background-position: 0 center;
}
.default-theme .qd-carousel .qd-carousel-item.selected:before
{
	background-position: -83px center;
}
.default-theme .qd-carcass .qd-carcass-block
{
	border-bottom: 0 none;
	padding-top:43px;
}
.default-theme .qd-carcass .qd-carcass-block
{
	border-bottom: 0 none;
	padding-top:43px;
}
.default-theme .qd-carcass .qd-doc-settings {
	padding-top: 0;
}
.default-theme .qd-carcass .qd-carcass-block.qd-doc-discussion
{
	padding-top: 0;
}

.default-theme .qd-discussion
{
	padding-top: 0;
}
.default-theme .qd-carcass .qd-carcass-block:after
{
	content: '';
	position: absolute;
	left: 15px;
	right: 15px;
	height: 1px;
	background: #D8D8D8;
	bottom: 0;
}

.default-theme .qd-carcass .qd-carcass-block:last-child:after
{
	content: none;
}
/**
 * Блок настройки
 */
.default-theme .qd-carcass .qd-carcass-block.qd-doc-settings
{
	border-bottom: 0 none;
	margin-top:0;
}
.default-theme .qd-carcass .qd-carcass-grid-block-header
{
	line-height: 50px;
	border-bottom: 1px solid #e7e7e7;
	font-size: 18px;
	font-weight: 500;
}
.default-theme .qd-carcass .qd-sheets-block-exists
{
	margin-top: 0;
}
.default-theme .settings .header > .highlight,
.default-theme .qd-es-contents.header .highlight
{
	padding: 2px;
	font-size: 15px;
	font-weight: 700;
	word-wrap: break-word;
}
.default-theme .settings .qd-es-contents.header .highlight {
	font-size: 13px;
}
.default-theme .settings .header > .highlight {
	font-size: 13px;
	font-weight: 700;
}
.default-theme .settings div.header > div.group,
.default-theme .settings div.header > div.option
{
	margin-left: 0;
}

.default-theme .databind.propertyHint,
.default-theme .qd-carcass-edit-mode .propertyHint[readonly]
{
	border-bottom: 0 none !important;
	color: #737373;
	background: #EDEDED;
	border-radius: 4px;
	font-style: normal;
}
.default-theme .databind.propertyHint
{
	color: #AEAEAE;
}
.default-theme .databind
{
	color: #575757;
	background: #EDEDED;
	padding: 1px 3px 3px;
	-webkit-box-decoration-break: clone;
	border-radius: 4px;
	border-bottom: 0 none !important;
}

.default-theme .databind.wrong-value
{
	font-style: normal !important;
	border-bottom: none !important;
}
/**
 * Документ
 */
.default-theme .contents .link img,
.default-theme .qd-carcass-sheet-instruments .link img,
.default-theme .qd-carcass .link img
{
	margin-bottom: 0;
}
/**
 * Кнопки документа
 */
.default-theme .qd-carcass__button--settings
{
	width: 33.33333%;
	background: #f7f7f7;
	position: relative;
	text-align: left;
	padding-left:7px;
	font-size: 14px;
	font-weight: 700;
	color: #636363;
}
.default-theme .toolbar-document .qd-carcass__button--settings {
	background: #f7f7f7;
}
.default-theme .toolbar-document .qd-carcass__button--settings:focus {
	background: #f7f7f7;
}
.default-theme .qd-carcass__button--settings:after
{
	content: '';
	position: absolute;
	bottom: 0;
	height: 1px;
	background: #D8D8D8;
	right: 0;
	left: 0;
}

.default-theme .qd-carcass__button--tplcost {

	background-color: #fd7f01;
	color: #ffffff;
	font-weight: 500;
	position: absolute;
	text-align: center;
	font-size: 22px;
	right:15px;

}

ins.tplcost {
	text-decoration: none;
	position: relative;
	line-height: 30px;
}

ins.tplcost:after {
	content: '–';
	position: absolute;
	left: 0;
	top: 0.005em;
	font-weight: 300;
}

.default-theme .qd-carcass__button--contents
{
	margin-left: 15px;
	position: relative;
	overflow: visible;
	font-size: 14px;
	font-weight: 700;
	color: #178ccd;
}


.default-theme .qd-carcass__button--contents:after
{
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	height: 2px;
	background: #178ccd;
	bottom: 0;
	z-index: 1
}

.default-theme .qd-carcass__button--download
{
	color:#FF7F00;
	font-weight: 700;
	font-size: 14px;
}
.default-theme .qd-doc-contents .qd-carcass-grid-block-header.scroll-to-fixed-fixed:before
{
	top: -15px;
}
.default-theme .qd-carcass__button--settings:hover
{
	background: #F7F7F7;
}
.default-theme .qd-carcass__button--download:hover,
.default-theme .qd-carcass__button--contents:hover
{
	background: transparent;
}
.default-theme .DD-button__caption,
.default-theme .DD-dropdown__caption,
.default-theme .DD-label__caption
{
	height: 42px;
	line-height: 42px;
}
.default-theme .DD-button:focus
{
	background-color: transparent;
}
.default-theme .DD-button:focus:hover
{
	background-color: rgba(0, 0, 0, 0.1);
}
.default-theme .qd-filelist-list-item__caption
{
	font-size: 18px;
}
.default-theme .qd-button_auth .DD-button__caption
{
	color:#000;
	font-size: 14px;
}
.default-theme .qd-catalog-filters__button_submit:hover,
.default-theme .qd-catalog-filters__button_submit:focus
{
	background: #178ccd;
}
.default-theme .qd-carcass-edit-toolbar .DD-button__caption
{
	color: #000;
}

.default-theme .qd-carcass-edit-toolbar .DD-textedit__action-target
{
	margin: 0 0 0 5px;
	display: inline-block;
	padding: 5px;
	height: 25px;
	text-align: center;
}
.default-theme  .qd-carcass-edit-toolbar .DD-textedit
{
	cursor: default;
}

button:hover,
button:active,
button:focus,
.button:hover,
.button:active,
.button:focus
{
	background-color: #909090;
}
button.disabled:hover,
button.disabled:focus,
button[disabled]:hover,
button[disabled]:focus,
.button.disabled:hover,
.button.disabled:focus,
.button[disabled]:hover,
.button[disabled]:focus,
.qd-catalog-filters__button_submit[disabled]:hover,
.qd-catalog-filters__button_submit[disabled]:focus {
	background-color: #cccccc;
}

.default-theme .qd-carcass .qd-edit-paragraph-selection {
	bottom:-4px;
}
.default-theme .table-editor-wrap table,
.default-theme .top-rule-wrap table {
	margin-bottom: 0;
}
.default-theme .paragraph .databind[readonly]
{
	border-bottom: 0 none !important;
	color: #737373;
	background: none;
	border-radius: 4px;
	font-style: normal;
}
.default-theme .qd-carcass-edit-mode .paragraph .databind[readonly] {
	background: #EDEDED;
}
.DD-modal__toolbar {
	z-index: 1;
}
.default-theme .qd-doc-settings .qd-carcass-grid-block-content {
	padding-bottom: 0;
}

@media only screen and (max-width: 1024px) {
	.default-theme .qd-carcass__button--settings:after
	{
		content: none;
	}
	.default-theme .qd-carcass__button--settings
	{
		width: auto;
		background: transparent;
	}
	.default-theme .qd-carcass__button--settings:hover
	{
		background: transparent;
	}
	.default-theme .qd-carcass__button--contents
	{
		margin: 0 20px;
	}
	.default-theme .qd-carcass__button--settings.active:after
	{
		content: '';
		position: absolute;
		left: 0;
		right: 0;
		height: 2px;
		background: #178ccd;
		bottom: 0;
		z-index: 1;
	}
	.default-theme .toolbar-document:after
	{
		left: 15px;
	}
	.default-theme .qd-doc-settings {
		overflow: visible;
	}
}

@media only screen and (max-width: 40em) {
	.default-theme .toolbar-document div:first-child
	{
		background: transparent;
		border-bottom: none;
		margin-right: 0;
		padding-right: 45px;
		width: auto;
	}
	.default-theme .qd-carcass__button--contents
	{
		margin: 0;
	}
	.default-theme .toolbar-document:after
	{
		left: 0;
		right: 0;
	}
	.default-theme .document-title-row
	{
		display: none;
	}
	.default-theme .qd-carcass__button--download,
	.default-theme .qd-carcass__button--contents,
	.default-theme .qd-carcass__button--settings
	{
		font-weight: 300;
	}
	.row--index-app > .column {
		padding: 0;
	}
	.row--index-app .row--index-video .same-h1 {
		font-size: 25px;
		line-height: 35px;
	}
	.header--main {
		margin-bottom: 35px;
	}
	.videoDescription {
		margin-bottom: 30px;
	}
	.default-theme .qd-doccontrol__content {
		padding: 0;
	}
	.default-theme .content-document {
		padding: 0;
	}
/* 	.default-theme .qd-app-toolbar_default {
		border-bottom: 0 none;
	} */
	.default-theme .toolbar-document {
		padding-top: 0;
	}
	.default-theme.qd-doccontrol {
		min-width: auto;
	}
	.default-theme .toolbar-document .DD-button {
		font-size: 13px;
		font-weight: 700;
	}
}

/*
Для документа с альбомной ориентацией
*/
.default-theme .qd-carcass-orientation-landscape .qd-carcass__button--settings:after {
	content: none;
}

.default-theme .qd-carcass-orientation-landscape .qd-carcass__button--settings {
	width: auto;
	background: transparent;
}

.default-theme .qd-carcass-orientation-landscape .qd-carcass__button--settings:hover {
	background: transparent;
}

.default-theme .qd-carcass-orientation-landscape .qd-carcass__button--contents {
	margin: 0 20px;
}

.default-theme .qd-carcass-orientation-landscape .qd-carcass__button--settings.active:after {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	height: 2px;
	background: #178ccd;
	bottom: 0;
	z-index: 1;
}

.default-theme .qd-carcass-orientation-landscape .toolbar-document:after {
	left: 15px;
}

.default-theme .qd-carcass-orientation-landscape .qd-doc-settings {
	overflow: visible;
}

.default-theme .qd-doc-contents{
	overflow-x: auto;
}

.qd-carcass-download-form-addinfo.qd-carcass-download-form-addinfo:before {
	content: none;
}
.qd-carcass-download-form-txtDescription {
	position: relative;
}
.qd-carcass-download-form-txtDescription:after{
	content: '';
	width: 100%;
	position: absolute;
	height: 1px;
	background: #ccc;
	bottom: -30px;
	left: 0;
}
.qd-tooltip-theme-hint.qd-tooltip-theme-hint {
	background: #ededed;
}
.default-theme .qd-icon_up {
	background-position: -2097px center;
}
.qd-carcass-download-form-frmMainDoc.qd-carcass-download-form-frmMainDoc {
	max-width: none;
	flex:1;
}

.qd-global-button.qd-glb-btn-submit.qd-disc-btn-answer {
	font-size: 16px;
	line-height: 30px;
	background-color: #178ccd;
	height: 30px;
	padding: 0 16px;
}

.qd-global-button.qd-glb-btn-submit.qd-disc-btn-answer.active,
.qd-global-button.qd-glb-btn-submit.qd-disc-btn-answer:active {
	background-color: #178ccd;
}

.default-theme .qd-control-button {
	display: inline-block;
	height: 30px;
	padding: 0 16px;
	margin: 0;
	border: none;
	background: #909090;
	color: white;
	cursor: pointer;
	text-align: center;
	position: relative;
}

.default-theme .qd-control-button__caption {
	font-size: 16px;
	line-height: 30px;
}

.default-theme .qd-control-button.disabled {
	background: #cccccc;
}

.default-theme .qd-control-button__button_submit {
	background: #178ccd;
	margin-left: 10px;
}

.default-theme .qd-control-input-field {
	display: inline-block;
	margin-right: 20px;
	margin-bottom: 5px;
	/*  white-space: nowrap;*/
}

.default-theme .qd-control-input-field__caption {
	display: inline-block;
	width: 105px;
	margin-right: 5px;
}

.default-theme .qd-control-input-field__action-target {
	display: inline-block;
	width: 200px;
	height: auto;
	padding: 2px 3px;
	margin: 0;
}

.default-theme .qd-app-toolbar_carcass_edit,
.default-theme .qd-app-toolbar_carcass_edit_table {
	background-color: #e5e5e5;
	max-width: 1225px;
	margin: 0 auto;
	padding: 0 10px;
}